@charset "UTF-8";
@import url(../base/base.css);
@namespace "http://www.w3.org/1999/xhtml";

/* ::after and ::before pseudo-elements are CSS3.
   :after and :before pseudo-classes are CSS2. */

h1
{
  background-color: #d4e9ff;
  border-style: none;
  border-color: #66b3ff;
  border-left-width: 5px;
  border-left-style: solid;
  border-bottom-width: thin;
  border-bottom-style: dotted;
  padding-left: 0.5em;
  }

.nocss
{
  display: none !important;
  }

html
{
  color: black;
  background: #deeeff;
  margin: 0px;
  }

body
{
  color: black;
  background: #deeeff;
  font-family: 'Tahoma', sans-serif;
  margin: 0px;
  margin-top: 10px;
  margin-left: 10px;
  padding: 0px;
  border: 0px;
  }

a
{
  margin: 1px;
 }

a:link
{
  color: #0000ee;
  }

a:visited
{
  color: #581e8e;
  }

a:active,
a:hover,
a:focus
{
  color: #2f82ff !important;
  background-color: inherit;
  border-color: #2f82ff;
  border-width: 1px;
  border-style: dashed;
  margin: 0px;
  text-decoration: none;
  }

a:active img,
a:hover img,
a:focus img
{
  color: #2f82ff !important;
  background-color: inherit;
  border-color: #2f82ff;
  border-width: 1px;
  border-style: dashed;
  }

img
{
  vertical-align: text-bottom;
  border: 1px;
  border-style: solid;
  border-color: transparent;
  /* IE */
  color: #deeeff;
  background-color: inherit;
  }

p, h2
{
  margin-top: 5px;
  }

p
{
  margin-bottom: 5px;
  }

address
{
  margin-bottom: 0px;
  padding-bottom: 5px;
  text-align: right;
  }

.datetime
{
  font-weight: normal;
  font-size: 90%;
  }

div.section, div.footer, div.pane-sidebar
{
  border-style: dotted;
  border-width: 2px;
  border-color: #66b3ff;
  padding: 10px;
  margin-left: 20px;
  margin-bottom: 10px;
  margin-right: 10px;
  background: #d4e9ff;
  }

div[class~=section][class~=important]
{
  border-color: #e30000;
  }

div.important-section
{
  border-color: #e30000;
  }

address
{
  margin: 0px;
  padding: 0px;
  padding-right: 10px;
  }

thead,
th
{
  color: inherit;
  background: #99ccff;
  }

thead img,
th img
{
  /* IE */
  color: #99ccff;
  background-color: inherit;
  }

tr.odd
{
  color: black;
  background-color: #deeeff;
  }

tr.even
{
  color: black;
  background-color: #cfe7ff;
  }

td
{
  padding-left: 0.25em;
  padding-right: 0.25em;
  }

pre
{
  color: black;
  background-color: #d4e9ff;
  border-style: solid;
  border-width: 1px 1px 1px 6px;
  border-color: #66b3ff;
  overflow: auto;
  padding: 8px;
  margin-left: 2em;
  margin-right: 2em;
  white-space: pre; /* transition */
  }

blockquote
{
  color: black;
  background-color: #d4e9ff;
  border-style: outset;
  border-color: #66b3ff;
  border-width: thin;
  padding: 0.4em;
  margin-left: 3em;
  margin-right: 3em;
  }


blockquote p
{
  margin-left: 0em;
  }

dl
{
  margin-left: 2em;
  }

dt
{
/*  border-style: solid;*/
  border-style: dashed;
  border-color: #66b3ff;
  border-width: 0px 0px 1px 0px;
  padding-bottom: 0px;
  margin-top: 0.7em;
  }

dd
{
  margin-top: 0.3em;
  margin-bottom: 0.5em;
  margin-left: 2em;
  }

fieldset
{
  border-style: solid;
  border-width: 1px;
  border-color: #66b3ff;
  }

/* sidebar */
div.header
{
  }

div.panes
{
  border-width: 0px;
  }

div.pane-sidebar
{
  left: 81%;
  width: 18%;
  float: right;
  margin-left: 0px;
  }

div.pane-main
{
  width: 78%;
  float: left;
  }

div.footer
{
  clear: both;
  }
